package com.goafanti.common.dao;

import com.goafanti.common.model.InvoiceLog;

public interface InvoiceLogMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(InvoiceLog record);

    int insertSelective(InvoiceLog record);

    InvoiceLog selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(InvoiceLog record);

    int updateByPrimaryKey(InvoiceLog record);
}